System Requirements

Ensure your system is set up to support Graffiti.

Your system must meet the following requirements before you install Graffiti.
  • You (or your web host) must be using one of the following operating systems: Windows 2000 Pro, Windows 2000/2003/2008 Server, Windows XP Pro, or any version of Windows Vista or Windows 7 that is Home Premium or above.
  • Internet Information Services (IIS) is installed on your computer or server if your Web site will be hosted on a web server. If you are installing Graffiti on a local server, you do not need to install IIS.
The IIS installation procedure provides you with information for configuring IIS for Graffiti, but not how to install IIS. You can find out about IIS by going to the following Web site:
http://www.microsoft.com/WindowsServer2003/iis/default.mspx
  • .NET Framework Version 3.5 is installed and enabled on your computer or server.

Last edited Apr 1, 2010 at 2:49 PM by jkillebrew, version 2

Comments

No comments yet.